import http from '@/http'

export const docGroup = params =>
  http.get('/api/v1/file-manage/documentation/group/list', { params })// 资料文档分组

export const docList = params =>
  http.get('/api/v1/file-manage/documentation/list', { params })// 资料文档列表

export const delDoc = id =>
  http.post(`/api/v1/file-manage/documentation/delete/${id}`)// 删除资料文档
export const addDoc = data =>
  http.post(`/api/v1/file-manage/documentation/add`, data)// 添加资料文档
export const addGroup = data =>
  http.post(`/api/v1/file-manage/documentation/group/add`, data)// 添加分组
export const delGroup = id =>
  http.post(`/api/v1/file-manage/documentation/group/delete/${id}`)// 删除分组
